Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

I'm having trouble using the linux version (Linux Mint 19)

When trying to launch via terminal it shows and error message: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory.

When doing "sudo apt install libgconf-2-4": 

libgconf-2-4 is already the newest version (3.2.6-4ubuntu1).

It's sad because the game looks really good. Will try on windows later.